algorithm: MLP
criterion: Calibration
criterion_final:
- 0.24483380218346915
dataset: Caco-2
hparams:
  lr: 2.5615618112205113e-06
  weight_decay: 0.0001
representation: ChemBERTa
seed: 6
test_calibration_Pearson_0: 0.06359435617923737
test_calibration_Pearson_1: -0.20694443583488464
test_calibration_Pearson_2: 0.14795179665088654
test_calibration_Pearson_final: 0.06359435617923737
test_extra_mae_0: 0.8916473388671875
test_extra_mae_1: 0.8803916573524475
test_extra_mae_2: 0.8796885013580322
test_extra_mae_final: 0.8916473388671875
test_extra_pearson_0: -0.2602716386318207
test_extra_pearson_1: 0.5487595200538635
test_extra_pearson_2: -0.06945150345563889
test_extra_pearson_final: -0.2602716386318207
test_extra_r2_0: -0.40581345558166504
test_extra_r2_1: -0.3369293212890625
test_extra_r2_2: -0.4060184955596924
test_extra_r2_final: -0.40581345558166504
test_extra_spearman_0: -0.2732382118701935
test_extra_spearman_1: 0.5366267561912537
test_extra_spearman_2: -0.020297864452004433
test_extra_spearman_final: -0.2732382118701935
test_performance_MAE_0: 0.8916473388671875
test_performance_MAE_1: 0.8803916573524475
test_performance_MAE_2: 0.8796885013580322
test_performance_MAE_final: 0.8916473388671875
train_val_split: Scaffold
trial_seed: 40469
val_calibration_Pearson_0: 0.20710638165473938
val_calibration_Pearson_1: 0.37922877073287964
val_calibration_Pearson_2: 0.1481662541627884
val_calibration_Pearson_final: 0.20710638165473938
val_extra_mae_0: 0.835608184337616
val_extra_mae_1: 0.9103639125823975
val_extra_mae_2: 0.8043205142021179
val_extra_mae_final: 0.835608184337616
val_extra_pearson_0: -0.15082970261573792
val_extra_pearson_1: -0.17721819877624512
val_extra_pearson_2: 0.14148937165737152
val_extra_pearson_final: -0.15082970261573792
val_extra_r2_0: -0.007529258728027344
val_extra_r2_1: -0.04398679733276367
val_extra_r2_2: 9.518861770629883e-05
val_extra_r2_final: -0.007529258728027344
val_extra_spearman_0: -0.11785726249217987
val_extra_spearman_1: -0.19549347460269928
val_extra_spearman_2: 0.07913843542337418
val_extra_spearman_final: -0.11785726249217987
val_performance_MAE_0: 0.835608184337616
val_performance_MAE_1: 0.9103639125823975
val_performance_MAE_2: 0.8043205142021179
val_performance_MAE_final: 0.835608184337616
